ISCSH#FEP - Feature #2475
08/23/2022 01:56 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/18/2022
08/23/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 08/23/2022 01:58 PM - zhenyu yu
- Due date deleted (08/22/2022)

- Status changed from New to In Progress

- % Done changed from 0 to 90
#2 - 10/09/2022 10:55 AM - zhenyu yu

- Due date set to 08/23/2022
- % Done changed from 90 to 100

#3 - 10/09/2022 10:55 AM - zhenyu yu

- Status changed from In Progress to Resolved
